<?xml version="1.0"?>
<UI version="1.0">
	<Global>
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="0" ColorValue="0,0,0"/>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="76,76,76"/>
			<Color Id="3" ColorValue="33,33,33"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			</FontList>			
		</Locale>
	</LocaleList>
	
	<Scene name="CAGPSDialog_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="2000" FontId="5" TextColorId="3" BgImage="bg_common_titlebar_1.png"/>
		<div name="AGPS Setting Divider">
				<Static Id="2025" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2028" TextPos="0, 0, 480, 32" FontId="4" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="CheckBox">
			<Static Id="2022" Pos="0, 43, 480, 88" Style="0x10002000" ExStyle="0x00000000" TextId="2002" TextPos="0, 43, 480, 88" FontId="1" TextColorId="0" BgImage=""/>
			<Static Id="2117" Pos="0, 88, 480, 115" Style="0x10000200" ExStyle="0x00000000" TextId="2118" TextPos="0, 88, 480, 115" FontId="2" TextColorId="2" BgImage=""/>

			
			<Button Id="2001" Pos="369, 49, 465, 117" Style="0x1000000C" ExStyle="0x00000000"/>
			<Static Id="" Pos="0, 116, 480, 117" Style="0x00000000" ExStyle="0x00000000" TextId="0" TextPos="0, 116, 480, 117" FontId="3" TextColorId="2" BgImage="Separator_P.png"/>
		</div>
		<div name="AGPSDescription">
		<Static Id="2026" Pos="15, 133, 465, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2003" TextPos="15, 133, 475, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		<div name="AGPSDotLine">
		<Static Id="2005" Pos="0, 173, 480, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
		<div name="ComboBox">
		<Combobox Id="2006" Pos="11, 217, 465, 274" TextPos="15, 5, 480, 50" Style="0x10000003" ExStyle="0x00000000" TextColorId="0,1"/>
		</div>
		<div name="APNDescription">
		<Static Id="2027" Pos="15, 289, 465, 650" Style="0x10000000" ExStyle="0x00000000" TextId="2007" TextPos="15, 189, 465, 650" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		
		
		<div name="Location Service Setting">
				<Static Id="2100" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2101" TextPos="0, 0, 480, 32" FontId="4" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="CheckBox">
			<Button Id="2104" Pos="369, 49, 465, 117" Style="0x1000000C" ExStyle="0x00000000"/>
		</div>
		<div name="Improve Description">
		<Static Id="2102" Pos="15, 133, 338, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2103" TextPos="15, 133, 338, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		
		<div name="LocationDotLine">
		<Static Id="2110" Pos="0, 173, 480, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
		<div name="Prompt Description">
		<Button Id="2107" Pos="15, 49, 58, 86" Style="0x10000002" ExStyle="0x00000000"/>
		<Static Id="2108" Pos="73, 133, 465, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2109" TextPos="73, 133, 465, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		<div name="Programs that use location service">
			<Static Id="2111" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2112" TextPos="0, 0, 480, 32" FontId="4" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="LocationLatestDotLine">
		<Static Id="2123" Pos="0, 173, 480, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="CAGPSDialog_L" Pos="0, 0, 800, 328" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="2000" FontId="5" TextColorId="3" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="AGPS Setting Divider">
				<Static Id="2025" Pos="0, 0, 800, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2028" TextPos="0, 0, 800, 32" FontId="4" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="CheckBox">
			<Static Id="2022" Pos="0, 43, 800, 88" Style="0x10002000" ExStyle="0x00000000" TextId="2002" TextPos="0, 43, 800, 88" FontId="1" TextColorId="0" BgImage=""/>
			<Static Id="2117" Pos="0, 88, 800, 115" Style="0x10000200" ExStyle="0x00000000" TextId="2118" TextPos="0, 88, 800, 115" FontId="2" TextColorId="2" BgImage=""/>
			
			
			<Button Id="2001" Pos="689, 49, 785, 117" Style="0x1000000C" ExStyle="0x00000000"/>
			<Static Id="" Pos="0, 116, 800, 117" Style="0x00000000" ExStyle="0x00000000" TextId="0" TextPos="0, 116, 800, 117" FontId="3" TextColorId="2" BgImage="Separator_P.png"/>
		</div>
		<div name="AGPSDescription">
		<Static Id="2026" Pos="15, 133, 785, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2003" TextPos="15, 133, 785, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		<div name="AGPSDotLine">
		<Static Id="2005" Pos="0, 173, 800, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
		<div name="ComboBox">
		<Combobox Id="2006" Pos="11, 217, 789, 274" TextPos="15, 5, 789, 50" Style="0x10000003" ExStyle="0x00000000" TextColorId="0,1"/>
		</div>
		<div name="APNDescription">
		<Static Id="2027" Pos="15, 289, 785, 650" Style="0x10000000" ExStyle="0x00000000" TextId="2007" TextPos="15, 189, 785, 650" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		
		
		<div name="Location Service Setting">
				<Static Id="2100" Pos="0, 0, 800, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2101" TextPos="0, 0, 800, 32" FontId="4" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="CheckBox">
			<Button Id="2104" Pos="689, 49, 785, 117" Style="0x1000000C" ExStyle="0x00000000"/>
		</div>
		<div name="Improve Description">
		<Static Id="2102" Pos="15, 133, 658, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2103" TextPos="15, 133, 658, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		<div name="LocationDotLine">
		<Static Id="2110" Pos="0, 173, 800, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
		<div name="Prompt Description">
		<Button Id="2107" Pos="15, 49, 58, 86" Style="0x10000002" ExStyle="0x00000000"/>
		<Static Id="2108" Pos="73, 133, 785, 239" Style="0x10000000" ExStyle="0x00000000" TextId="2109" TextPos="73, 133, 785, 239" FontId="2" TextColorId="0" BgImage=""/>
		</div>
		<div name="Programs that use location service">
			<Static Id="2111" Pos="0, 0, 800, 32" Style="0x10000200" ExStyle="0x00000000" TextId="2112" TextPos="0, 0, 800, 32" FontId="4" TextColorId="1" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
		<div name="LocationLatestDotLine">
		<Static Id="2123" Pos="0, 173, 800, 174" Style="0x10000050" ExStyle="0x00000000" BgColorId="2"/>
		</div>
	</Scene>

</UI>